<!DOCTYPE html>
<html lang="fr">

<head>
  <meta charset="utf-8">
  <title>Nous sommes désolés, mais quelque chose s'est mal passé</title>
  <meta name="viewport" content="width=device-width,initial-scale=1">
  <style>
    body {
      font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, sans-serif;
      background: rgb(235, 235, 235);
      color: rgb(51, 51, 51);
      text-align: center;
      margin: 0;
    }

    .dialog img {
      display: block;
      margin: 20px auto;
      margin-top: 50px;
      max-width: 800px;
      width: 100%;
      height: auto;
    }

    .dialog h1 {
      font: 20px/28px -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, sans-serif;
      font-weight: 400;
    }

    a {
      color: #0C5B7A;
    }
  </style>
</head>

<body>
  <div class="container ombre">
    <div class="dialog">
      <img src="/oops.jpg" alt="Frampiaf" />

      <div>
        <h1>Nous sommes désolés, mais quelque chose s'est mal passé.</h1>
        <p>Pensez à regarder la <a href="https://status.framasoft.org/">page de statut des services Framasoft</a> avant
          de nous signaler tout problème.</p>
        <hr>
        <small>L'image ci-dessus est une création de <a href="https://www.davidrevoy.com/">David Revoy</a> sous licence
          CC-By.</small>
      </div>
    </div>
  </div>
  <script src="https://framasoft.org/nav/nav.js"></script>
</body>

</html>
